/* [%-# %W% %T%,%D% (yy/mm/dd) -%] */
/* [%-# $Id$ -%] */

/* *****************************************************
	Globals
***************************************************** */

	body {
		font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
		font-size: 75%;
		color: #000;
		margin: 0;	
		padding: 0;
		background: #fff;
		/*background: #fff url(/images/home/pagebg.gif) top center repeat-y;*/
		text-align: center;
	}

	img, form, fieldset {
		padding: 0;
		margin: 0;
		border: 0;
	}

	label{
		cursor: pointer;
	}

	h1, h2, h3, h4, p {
		margin: 0 0 1em 0;
	}
	
	h1 {
		font-size: 1em;
		color: #000;
		font-weight: bold;
		margin: 0;
		padding: 3px 0 8px 10px;
	}
	
	h2 {
		font-size: 1.3em;
		color: #fff;
		font-weight: bold;
		margin: 0;
		padding: 3px 0 3px 10px;
		background: #e7002b url(/images/home/bg_h2.gif) left top no-repeat;
	}

	h3 {
		font-size: 1.3em;
		color: #2827da;
		font-weight: bold;
		padding: 3px 0 0 0;
		margin: 0 10px;
		border-bottom: 1px solid #2827da;
	}

	h4 {
		font-size: 1.2em;
		font-weight: bold;
		margin: 0;
		padding: 0;
	}

	legend {
		font-size: 1.2em;
		font-weight: bold;
		margin: 0;
		padding: 0;
		color: #2d1686;
	}

	legend span {
		display: block;
		width: 475px;
		border-bottom: 1px solid #2d1686;
	}

	a {
		color: #000;
		text-decoration: underline;
	}

	a:hover {
		color: #e9002b;
		text-decoration: underline;
	}
	
	
	
	

	p.right {
		text-align: right;
	}
		
/* *****************************************************
	Containers
***************************************************** */

	#wrapper{
		width: 815px;			
		margin: 0 auto;
		padding: 0;
		position:relative;
		text-align: left;
	}

	#headerBanner {	
		position:absolute;
		right:0;
		top:14px;
		text-align:right;
		z-index:1;
	}
	#sideBanner{
		position:absolute;
		right:-180px;
		top:174px;
		text-align:left;
		width:160px;
	}		
	#header{
		width: 815px;			
		margin: 0;
		padding: 0;
	}

	#container {
		float: left;
		width: 815px; 
		padding: 0;
		margin: 5px 0 0 0;
		overflow: hidden;
		position:relative;
	}
	
	#mainContent {
		float: left;
		width: 507px;
		padding:0;
		margin: 0;
	}

	#subContent {
		float: right;
		width: 300px;
		padding: 0;
		margin: 0;
	}
	
/* *****************************************************
	Header
***************************************************** */

	#masthead {
		margin: 0;
		padding: 0;
		height: 174px;
	}

	/*html #masthead {
		margin-bottom: -2px;
	}*/
		
	#masthead #logo {
		width: 300px;
		height: 54px;
		margin: 110px 15px 10px 0;
		padding: 0;
	}

	/*#masthead #head-ban {
		margin: 7px 25px;
		padding: 0;
	}
	
	div#headerBanner {	
		height: 60px;
		position: absolute;
		right: 10px;
		top: 8px;
		width: 380px;
	}
	
	div#headerBanner img {	
		height: 60px;
		width: 380px;
	}
*/
	

	#nav {
		float: left;
		font-weight: bold;
		width: 815px;
		background: #2827cc url(/images/home/bottombg_nav.gif) 0 bottom no-repeat;
		margin-bottom: 2px;
	}

	#nav ul {
		float: left;
		padding:5px 4px 5px 5px;
		margin: 0;
		width: 806px;
		background: url(/images/home/topbg_nav.gif) 0 top no-repeat;
		list-style: none;
	}

	#nav li {
		float: left;
		padding: 0 46px 0 46px;
		margin:0;
		list-style: none;
		color: #fff;
		width:auto;
	}

	/*html #nav li {
		margin: 0 0 0 20px;
	}*/

	#nav a {
		display: block;
		padding: 0;
		margin: 0;
		color: #fff;
		text-decoration: none;	
		width: auto;
	}

	#nav a:hover{
		color: #fef094;	
	}

	div[id="nav"]ul#nav li a {
		display: block;
	}

/* *****************************************************
	Search for Jobs
***************************************************** */
	
	#job-search {
		padding: 0;
		margin: 0;
	}

	#job-search form {
		padding: 8px;
		margin: 0;
		background: #fefbfc url(/images/home/bg_jobsearch.gif) left top repeat-x;
		border: 1px solid #e9002b;
	}

	*html #job-search form {
		padding: 8px 7px 8px 8px;
	}
	
	#job-search h2 {
		font-size: 1.3em;
		color: #fff;
		font-weight: bold;
		margin: 0;
		padding: 3px 0 3px 10px;
		background: #e7002b url(/images/home/bg_h1.gif) left top no-repeat;
	}

	#stepOne {
		padding: 0;
		margin: 0 0 10px 0;
	}

	#stepOne label {
		float: left;
		width: 152px;
		padding: 8px 0 0 0;
		margin: 0 0 0 10px;
		color: #2d1686;
		font-weight: bold;
	}

	#stepOne label span {
		font-weight: normal;
		font-size: 87%;
		padding: 0;
		margin: 0;
		color: #000;
	}

	#stepTwo {
		padding:0;
		margin:0;
	}

	#stepTwo ul {
		width: 152px;
		float: left;
		padding: 8px 0 0 10px;
		margin: 0;
		list-style: none;
		font-size: 90%;
	}

	/*html #stepTwo ul {
		width: 162px;
	}*/

	#stepTwo ul li {
		list-style: none;
		padding: 3px 0 3px 0;
		margin: 0;
		float: left;
		width: 152px;
	}

	#stepTwo ul li label {
		padding: 0;
		margin: 0;
		width: 140px;
		float: left;
	}

	#stepTwo ul li a {
		display: block;
		/*background: url(../images/home/arrow_club.gif) 0 1px no-repeat;
		text-decoration: none;
		padding:0 0 0 12px;*/
		padding:0;
		margin:0;
	}

	#stepTwo a:hover {
		/*background: url(../images/home/arrow_club_hover.gif) 0 1px no-repeat;*/
	}

	#stepTwo #advSearch {
		margin: 0;
		padding: 0;
		border-top: 1px solid #d4ccd9;
		width: 490px;
		float: left;
	}

	ul#advSearch li {
		width: 240px;
		padding: 7px 0 0 0;
		float: left;
		list-style: none;
	}

	ul#advSearch li a {
		float: left;
		width: auto;
		font-size: 110%;
		color: #2d1686;
		padding: 0;
		margin: 0 0 0 10px;
		line-height: 130%;
		text-decoration: underline;
		background: none;
		text-indent: 0 !important;
	}

	*html ul#advSearch li a {
		margin: 0 0 0 4px;
	}

	ul#advSearch li a:hover {
		color: #e9002b;
		text-decoration: underline;
	}

	.srchbtn {
		float: right;
		width: 103px;
		height: 24px;
		padding: 0;
		margin: 0;
	}

/* *****************************************************
	Feat-Rec
***************************************************** */

	#feat-rec {
		padding: 0;
		margin: 13px 0 0 0;
		background: #fff url(/images/home/bg_h3.gif) left top no-repeat;
		width: 507px;
		float: left;
	}

	#hold-rec {
		border: solid #2827da;
		border-width: 0 1px 1px 1px;
		padding: 8px 8px 10px 16px;
		margin: 0;
		float: left;
		width: 481px;
	}

	#feat-rec p {
		padding: 0;
		margin: 0;
	}

	/*html #hold-rec {
		width: 507px;
	}*/

	#recConsult {
		width: 278px;
		float:  left;
		padding: 0;
		margin:0;
	}
	
	#recConsult ul {
		padding: 0;
		margin: 8px 0;
		float:left;
		width:100%;
	}

	#recConsult ul li {
		width: 92px;
		padding: 0;
		margin: 0;
		list-style: none;
		float: left;
	}

	#employers {
		width: 186px;
		float: right;
		margin: 0;
		padding:0;
	}

	#employers ul {
		padding: 0;
		margin: 8px 0; 
		float:left;
	}

	#employers ul li {
		width: 92px;
		padding: 0;
		margin: 0;
		list-style: none;
		float: left;
	}
	
/* *****************************************************
	Search by Location
***************************************************** */

	#loc-search {
		padding: 0;
		margin: 13px 0 0 0;
		background: #fff url(/images/home/bg_h3.gif) 0 0 no-repeat;
		width: 507px;
		float: left;	
	}
	
	#loc-search div {
		border: solid #2827da;
		border-width: 0 1px 1px 1px;
		padding: 8px 8px 8px 16px;
		margin: 0;
		width: 481px;
		float: left;
	}

	/*html #loc-search div {
		width: 507px;
	}*/

	#loc-search div ul {
		padding: 0 0 8px 0;
		margin: 0;
		list-style: none;
		width: 480px;
		float: left;
		font-size: 90%;
	}

	*html #loc-search div ul {
		padding: 0 0 0 1px;
	}

	#loc-search div ul li {
		width: 120px;
		padding: 3px 0;
		margin: 0;
		list-style: none;
		float: left;
	}

	#loc-search div p {
		font-weight: bold;
		padding: 0 0 8px 0;
		margin: 0;
	}
/* *****************************************************
	Job of the Week
***************************************************** */
	
	#jotw {
		width: 300px;
		padding: 0;
		margin: 0 0 15px 0;
		float: left;
		background: url(../images/home/gradbg_jotw.gif) left 20px repeat-x;
	}


	#jotw ul {
		margin: 0;
		padding: 8px 0 8px 8px;
		width:292px;
		float:left;
	}

	#jotw ul li.jotwLogo {
		width:90px;
		padding: 0 5px 0 0;
	}

	#jotw ul li {
		margin: 0;
		padding: 3px 0;
		list-style: none;
		width:135px;
		float:left;
	}
	#jotw p{padding:8px 0 0 8px;display:block;}

	#jotw ul li img {
		float:left;
	}

	br {
		line-height:60%;
	}
/* *****************************************************
	Register
***************************************************** */
	
	#register {
		width: 300px;
		padding: 0;
		margin: 0;
		float: left;
	}

	#register ul {
		padding: 0;
		margin: 0;
	}

	#register ul li {
		width: 300px;
		padding: 0;
		margin: 0;
		float:left;
		background: #fefdd8 url(/images/home/bg_register.gif) 0 0 no-repeat;
		list-style: none;
		font-weight: bold;
	}

	#register ul li.noShade {
		width: 300px;
		background: #fefdd8 url(/images/home/bg_register1.gif) 0 0 no-repeat;
		padding: 0;
		margin: 0;
	}

	#register ul li.noShade a {
		display: block;
		padding: 8px 5px 9px 37px;
		text-decoration: none;
		margin: 0;
	}

	#register ul li.regBtn {
		width: 300px;
		background: #fff url(/images/home/bg_regbtn.gif) 0 0 repeat-x;
		text-align: right;
		margin: 0;
		padding: 0;
	}

	#register ul li a {
		display: block;
		padding: 12px 5px 9px 37px;
		margin: 0;
		text-decoration: none;
	}

	/*html #register ul li a {
		display: block;
		width: 248px;
	}*/

	#register a:hover {
		color: #000 !important;
	}

/* *****************************************************
	intro-text
***************************************************** */

	#intro-text {
		padding:0;
		margin:0;
	}

	#intro-text p {
		padding:0 0 8px 0;
		margin:0;
	}

	#intro-text img {
		margin-top:12px;
	}
/******************************************************
	Career Tools
******************************************************/

	#career-tools{
		padding: 0;
		margin:0;
		background: #fff url(/images/home/bg_h3_careertools.gif) 0 0 no-repeat;
		width: 300px;
		float: left;	
	}

	#career-tools div {
		border-color:#2827DA;
		border-style:solid;
		border-width:0 1px 1px;
		float:left;
		margin:0;
		padding:8px 8px 8px 16px;
		width:274px;
	}

	#career-tools div ul{
		margin:0;
		padding:0;
		font-size:90%;
	}

	#career-tools div ul li{
		list-style-image:none;
		list-style-position:outside;
		list-style-type:none;
		margin:0;
		padding:0 0 2px 0;
	}

/* *****************************************************
	Footer
***************************************************** */

	#footer {
		width: 815px;
		padding: 25px 0;
		margin: 0;
		color: #000;
		font-size: 0.9em;
		text-align:center;
		clear:both;
	}
	div#footer a, div#footer  a:link, div#footer  a:active {
		color: #2422AF;
		outline: none;
	}
	
	div#footer  a:hover {
		  color: #4C97DD;
	}
	
	div#footer  a:visited {
	color: #7574AB;
	}
		
	#footer div {
		margin:0;
		padding:0;
	}
	
	#footer div ul {
		padding: 0;
		margin: 0 0 8px 0;
		float:none;
		text-align:center;
	}
	#footer p.small{clear:both;width:100%;display:block;text-align:center;}

	#footer div ul li {
		border: solid #000;
		border-width: 0 1px 0 0;
		padding: 0 7px;
		margin: 0 0 6px 0;
	}

	#footer ul {
		margin: 0;
		padding: 0;
		text-align:right;
	}

	#footer ul li {
		display:inline;
		padding: 0 5px 0 0;
		margin: 0;
		list-style: none;
	}

	#footer li.nobrd {
		border: none !important;
	}

	#footer div p {
		padding: 0 0 8px 7px;
		margin: 0;
		display:block;
	}

	#mpu-ad {
		clear:both;
		margin:0;
		padding:0;
	}

/* *****************************************************
	Form Fields
***************************************************** */

	input.user-input {
		color: #000;
		font-style: normal;
	}

	input.text, select {
		width: 150px;
		font-size: 90%;
		padding: 0;
		margin: 0;
	}

	/* html input.text {
		height: 1.7em;
	}*/

	html>body input.text {
		padding: 1px 0 0 0;
	}

	input {
		padding: 0;
		margin: 0;
		width: 14px;
		height: 14px;
	}

/* *****************************************************************************
	IPod Nano Survey Stuff added for js Popin
 ***************************************************************************** */

.jqPopInDiv {
 	position:absolute;
    width: 400px;
    z-index:1000;
    left:50px !important;
    top:184px !important;
	margin:0 !important;
	padding:0 !important;
    display: none;
}
*html .jqPopInDiv {top:234px !important;}
*:first-child+html .jqPopInDiv {top:234px !important;}

#surveyPop {
    overflow: visible;
    margin:0;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    padding:0 0 0 20px;
    width: 380px;
    border: 1px solid #333;
    height: 218px;
    background-image: url(../images/home/nano.jpg);
    background-color: #fff;
    background-repeat: no-repeat;
	position:relative;
    background-position: 0 0;
    text-align: left;
}

.popHdr {
    color: #2827DA;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 18px;
    padding: 20px 20px 10px 0px;
    display: block;
    margin:0;
}

.popText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin:0;
    padding:0 15px 10px 0;
}

.popText em{
	display:block;
	font-style:normal;
}

.surveyLinks {
    clear: both;
    color: #333;
}

.pinkSurveyLinks {
    color: #E9002B;
	font-weight:bold;
}

.greySurveyLinks {
background:url(../images/home/close.gif) no-repeat scroll 0 0;
color:#999999;
height:37px;
position:absolute;
right:5px;
text-indent:-1000em;
top:5px;
outline:none;
width:37px;
}

/* ***************************************************** */
/* Evenbase */

img.evenbase{
vertical-align:middle;
margin:0;
padding-top:10px;
}

/* crome and safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
img.evenbase{
vertical-align:top;}}
